Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 21514)
@@ -76,5 +76,5 @@
         case 'confirm' :
             $message = $this->lfDoChange($objFormParam);
-            if (!is_array($message) && $message != "") {
+            if (!is_array($message) && $message != '') {
                 $this->tpl_onload = $message;
             }
@@ -118,9 +118,9 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrTarget = $this->lfGetTargetData($objFormParam);
-        $message = "";
+        $message = '';
         if (is_array($arrTarget) && count($arrTarget) == 0) {
             $message = "window.alert('変更対象となるデータはありませんでした。');";
             return $message;
-        } elseif (!is_array($arrTarget) && $arrTarget != "") {
+        } elseif (!is_array($arrTarget) && $arrTarget != '') {
             return $arrTarget; // window.alert が返ってきているはず。
         }
@@ -147,5 +147,5 @@
         $arrColumnName   = $objFormParam->getValue('column_name');
         $arrTarget = array();
-        $message = "";
+        $message = '';
 
         // 変更されている対象を走査
@@ -157,9 +157,9 @@
                             'column_name' => $arrColumnName[$i]);
             $objErr = new SC_CheckError_Ex($param);
-            $objErr->doFunc(array("インデックス(" . $i . ")", 'indexflag', INT_LEN), array('NUM_CHECK'));
-            $objErr->doFunc(array("インデックス変更後(" . $i . ")", 'indexflag_new', INT_LEN), array('NUM_CHECK'));
-            $objErr->doFunc(array("インデックス変更後(" . $i . ")", 'indexflag_new', INT_LEN), array('NUM_CHECK'));
-            $objErr->doFunc(array("テーブル名(" . $i . ")", 'table_name', STEXT_LEN), array('GRAPH_CHECK', 'EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-            $objErr->doFunc(array("カラム名(" . $i . ")", 'column_name', STEXT_LEN), array('GRAPH_CHECK', 'EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+            $objErr->doFunc(array('インデックス(' . $i . ')', 'indexflag', INT_LEN), array('NUM_CHECK'));
+            $objErr->doFunc(array('インデックス変更後(' . $i . ')', 'indexflag_new', INT_LEN), array('NUM_CHECK'));
+            $objErr->doFunc(array('インデックス変更後(' . $i . ')', 'indexflag_new', INT_LEN), array('NUM_CHECK'));
+            $objErr->doFunc(array('テーブル名(' . $i . ')', 'table_name', STEXT_LEN), array('GRAPH_CHECK', 'EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+            $objErr->doFunc(array('カラム名(' . $i . ')', 'column_name', STEXT_LEN), array('GRAPH_CHECK', 'EXIST_CHECK', 'MAX_LENGTH_CHECK'));
             $arrErr = $objErr->arrErr;
             if (count($arrErr) != 0) {
@@ -186,8 +186,8 @@
         // データベースからインデックス設定一覧を取得する
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $objQuery->setOrder("table_name, column_name");
-        $arrIndexList = $objQuery->select("table_name , column_name , recommend_flg, recommend_comment", 'dtb_index_list');
-
-        $table = "";
+        $objQuery->setOrder('table_name, column_name');
+        $arrIndexList = $objQuery->select('table_name , column_name , recommend_flg, recommend_comment', 'dtb_index_list');
+
+        $table = '';
         foreach ($arrIndexList as $key => $arrIndex) {
             // テーブルに対するインデックス一覧を取得
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php	(revision 21514)
@@ -71,5 +71,5 @@
                 break;
             default:
-                $arrClean['move'] = "";
+                $arrClean['move'] = '';
                 break;
         }
@@ -95,5 +95,5 @@
         // エラー処理
         else {
-            GC_Utils_Ex::gfPrintLog("error id=".$_GET['id']);
+            GC_Utils_Ex::gfPrintLog('error id='.$_GET['id']);
         }
 
@@ -116,12 +116,12 @@
 
         // 自身のランクを取得する。
-        $rank = $objQuery->getOne("SELECT rank FROM dtb_member WHERE member_id = ?", array($id));
+        $rank = $objQuery->getOne('SELECT rank FROM dtb_member WHERE member_id = ?', array($id));
 
         // ランクの最大値を取得する。
-        $maxno = $objQuery->getOne("SELECT max(rank) FROM dtb_member");
+        $maxno = $objQuery->getOne('SELECT max(rank) FROM dtb_member');
         // ランクが最大値よりも小さい場合に実行する。
         if ($rank < $maxno) {
             // ランクがひとつ上のIDを取得する。
-            $sqlse = "SELECT member_id FROM dtb_member WHERE rank = ?";
+            $sqlse = 'SELECT member_id FROM dtb_member WHERE rank = ?';
             $up_id = $objQuery->getOne($sqlse, $rank + 1);
 
@@ -131,5 +131,5 @@
             $sqlVal1['rank'] = $rank + 1;
             $sqlVal2['rank'] = $rank;
-            $where = "member_id = ?";
+            $where = 'member_id = ?';
 
             // ランク入れ替えの実行
@@ -146,11 +146,11 @@
 
         // 自身のランクを取得する。
-        $rank = $objQuery->getOne("SELECT rank FROM dtb_member WHERE member_id = ?", array($id));
+        $rank = $objQuery->getOne('SELECT rank FROM dtb_member WHERE member_id = ?', array($id));
         // ランクの最小値を取得する。
-        $minno = $objQuery->getOne("SELECT min(rank) FROM dtb_member");
+        $minno = $objQuery->getOne('SELECT min(rank) FROM dtb_member');
         // ランクが最大値よりも大きい場合に実行する。
         if ($rank > $minno) {
             // ランクがひとつ下のIDを取得する。
-            $sqlse = "SELECT member_id FROM dtb_member WHERE rank = ?";
+            $sqlse = 'SELECT member_id FROM dtb_member WHERE rank = ?';
             $down_id = $objQuery->getOne($sqlse, $rank - 1);
 
@@ -160,5 +160,5 @@
             $sqlVal1['rank'] = $rank - 1;
             $sqlVal2['rank'] = $rank;
-            $where = "member_id = ?";
+            $where = 'member_id = ?';
 
             // ランク入れ替えの実行
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Plugin.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Plugin.php	(revision 21512)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Plugin.php	(revision 21514)
@@ -95,5 +95,5 @@
                         }
                     } else {
-                        $this->arrErr[$file_key] = "※ 既にインストールされているプラグインです。<br/>";
+                        $this->arrErr[$file_key] = '※ 既にインストールされているプラグインです。<br/>';
                     }
                 }
@@ -175,5 +175,5 @@
                             }
                         } else {
-                            $this->arrErr[$plugin_code] = "※ プラグインファイルが不正です。<br/>";
+                            $this->arrErr[$plugin_code] = '※ プラグインファイルが不正です。<br/>';
                        }
                     }
@@ -244,5 +244,5 @@
      */
     function lfInitUploadFile(&$objUpFile, $key) {
-        $objUpFile->addFile("プラグインファイル", $key, explode(",", PLUGIN_EXTENSION), FILE_SIZE, true, 0, 0, false);
+        $objUpFile->addFile('プラグインファイル', $key, explode(',', PLUGIN_EXTENSION), FILE_SIZE, true, 0, 0, false);
     }
 
@@ -257,5 +257,5 @@
         $objErr = new SC_CheckError_Ex();
         // 拡張子チェック
-        $objErr->doFunc(array('プラグインファイル', $file_key, explode(",", PLUGIN_EXTENSION)), array('FILE_EXT_CHECK'));
+        $objErr->doFunc(array('プラグインファイル', $file_key, explode(',', PLUGIN_EXTENSION)), array('FILE_EXT_CHECK'));
         // ファイルサイズチェック
         $objErr->doFunc(array('プラグインファイル', $file_key, FILE_SIZE), array('FILE_SIZE_CHECK'));
@@ -295,12 +295,12 @@
         // 圧縮ファイル名とディレクトリ名が同一であるかを判定します.
         if ($this->checkUploadFileName($tar_obj, $plugin_code) === false) {
-            $arrErr[$key_file] = "※ 圧縮ファイル名 or フォルダ名が不正です。圧縮ファイル名とフォルダ名が同一である事を確認して下さい。<br/>";
+            $arrErr[$key_file] = '※ 圧縮ファイル名 or フォルダ名が不正です。圧縮ファイル名とフォルダ名が同一である事を確認して下さい。<br/>';
             return $arrErr;
         }
 
         // 必須となるクラスファイルが含まれているかを判定します.
-        $plugin_main_file = $plugin_code . "/" . $plugin_code . ".php";
+        $plugin_main_file = $plugin_code . '/' . $plugin_code . '.php';
         if ($this->checkContainsFile($tar_obj, $plugin_main_file) === false) {
-            $arrErr[$key_file] = "※ ファイルに" .  $plugin_code . ".phpが含まれていません。<br/>";
+            $arrErr[$key_file] = '※ ファイルに' .  $plugin_code . '.phpが含まれていません。<br/>';
             return $arrErr;
         }
@@ -319,5 +319,5 @@
     function getPluginCode($file_name) {
         // 分解
-        $array_ext = explode(".", $file_name);
+        $array_ext = explode('.', $file_name);
         $array_file_name = array_diff($array_ext, array('tar','gz'));
         // 結合
@@ -399,5 +399,5 @@
         if ($this->registerData($objReflection) === false) {
             SC_Utils_Ex::deleteFile($plugin_dir);
-            $arrErr['plugin_file'] = "※ DB登録に失敗しました。<br/>";
+            $arrErr['plugin_file'] = '※ DB登録に失敗しました。<br/>';
             return $arrErr;
         }
@@ -423,21 +423,21 @@
 
         if ($objReflection->getConstant('PLUGIN_NAME') === false) {
-            $arrErr['plugin_file'] = "※ PLUGIN_NAMEが定義されていません。<br/>";
+            $arrErr['plugin_file'] = '※ PLUGIN_NAMEが定義されていません。<br/>';
             return $arrErr;
         }
         if ($objReflection->getConstant('PLUGIN_VERSION') === false) {
-            $arrErr['plugin_file'] = "※ PLUGIN_VERSIONが定義されていません。<br/>";
+            $arrErr['plugin_file'] = '※ PLUGIN_VERSIONが定義されていません。<br/>';
             return $arrErr;
         }
         if ($objReflection->getConstant('COMPLIANT_VERSION') === false) {
-            $arrErr['plugin_file'] = "※ COMPLIANT_VERSIONが定義されていません。<br/>";
+            $arrErr['plugin_file'] = '※ COMPLIANT_VERSIONが定義されていません。<br/>';
             return $arrErr;
         }
         if ($objReflection->getConstant('AUTHOR') === false) {
-            $arrErr['plugin_file'] = "※ AUTHORが定義されていません。<br/>";
+            $arrErr['plugin_file'] = '※ AUTHORが定義されていません。<br/>';
             return $arrErr;
         }
         if ($objReflection->getConstant('DESCRIPTION') === false) {
-            $arrErr['plugin_file'] = "※ DESCRIPTIONが定義されていません。<br/>";
+            $arrErr['plugin_file'] = '※ DESCRIPTIONが定義されていません。<br/>';
             return $arrErr;
         }
@@ -457,5 +457,5 @@
         // エラー内容を出力用の配列にセットします.
         if ($this->isError($objErr->arrErr)) {
-            $arrErr['plugin_file'] = "";
+            $arrErr['plugin_file'] = '';
             foreach ($objErr->arrErr as $error) {
                     $arrErr['plugin_file'] .= $error;
@@ -488,5 +488,5 @@
 
         // 展開されたディレクトリからプラグインクラスファイルを読み込みます.
-        $update_plugin_class_path = $temp_plugin_dir . "/" . $plugin_code . ".php";
+        $update_plugin_class_path = $temp_plugin_dir . '/' . $plugin_code . '.php';
         $arrErr = $this->requirePluginFile($update_plugin_class_path, $file_key);
         if ($this->isError($arrErr) === true) {
@@ -539,7 +539,7 @@
 
         // 解凍
-        $update_plugin_file_path = $unpack_dir . "/" . $unpack_file_name;
+        $update_plugin_file_path = $unpack_dir . '/' . $unpack_file_name;
         if (!SC_Helper_FileManager_Ex::unpackFile($update_plugin_file_path)) {
-            $arrErr['plugin_file'] = "※ 解凍に失敗しました。<br/>";
+            $arrErr['plugin_file'] = '※ 解凍に失敗しました。<br/>';
             return $arrErr;
         }
@@ -639,5 +639,5 @@
         $sqlval['priority'] = $priority;
         $sqlval['update_date'] = 'CURRENT_TIMESTAMP';
-        $where = "plugin_id = ?";
+        $where = 'plugin_id = ?';
         // UPDATEの実行
         $ret = $objQuery->update('dtb_plugin', $sqlval, $where, array($plugin_id));
@@ -679,5 +679,5 @@
         $hook_point = $objReflection->getConstant('HOOK_POINTS');
         if ($hook_point !== false) {
-            $array_hook_point = explode(",", $hook_point);
+            $array_hook_point = explode(',', $hook_point);
             if (is_array($array_hook_point)) {
                 foreach ($array_hook_point as $hook_point) {
@@ -707,5 +707,5 @@
             require_once $file_path;
         } else {
-            $arrErr[$key] = "※ " . $file_path ."の読み込みに失敗しました。<br/>";
+            $arrErr[$key] = '※ ' . $file_path .'の読み込みに失敗しました。<br/>';
         }
         return $arrErr;
@@ -726,5 +726,5 @@
             call_user_func(array($plugin_code, $exec_func), $plugin_id);
         } else {
-            $arrErr['plugin_error'] = "※ " . $plugin_code . ".php に" . $exec_func . "が見つかりません。<br/>";
+            $arrErr['plugin_error'] = '※ ' . $plugin_code . ".php に" . $exec_func . "が見つかりません。<br/>";
         }
 
@@ -754,5 +754,5 @@
         $sqlval['enable'] = $enable_flg;
         $sqlval['update_date'] = 'CURRENT_TIMESTAMP';
-        $where = "plugin_id = ?";
+        $where = 'plugin_id = ?';
         // UPDATEの実行
         $ret = $objQuery->update('dtb_plugin', $sqlval, $where, array($plugin_id));
@@ -772,5 +772,5 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->begin();
-        $where = "plugin_id = ?";
+        $where = 'plugin_id = ?';
         $objQuery->delete('dtb_plugin', $where, array($plugin_id));
         $objQuery->delete('dtb_plugin_hookpoint', $where, array($plugin_id));
@@ -834,5 +834,5 @@
         $arrayFile = $tar_obj->listContent();
         // ディレクトリ名と圧縮ファイル名が同じかをチェック.
-        $pattern = ("|^". preg_quote($dir_name) ."\/(.*?)|");
+        $pattern = ('|^'. preg_quote($dir_name) ."\/(.*?)|");
         foreach ($arrayFile as $value) {
             if(preg_match($pattern, $value['filename'])) return true;
@@ -862,16 +862,16 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance(); 
         $table = 'dtb_plugin_hookpoint';
-        $where = "plugin_id = ?";
-        $conflictHookPoints = $objQuery->select("*", $table, $where, array($plugin_id));
-
-        $conflict_alert_message = "";
+        $where = 'plugin_id = ?';
+        $conflictHookPoints = $objQuery->select('*', $table, $where, array($plugin_id));
+
+        $conflict_alert_message = '';
         foreach ($conflictHookPoints as $conflictHookPoint) {
             // 登録商品のチェック
-            $table = "dtb_plugin_hookpoint AS T1 LEFT JOIN dtb_plugin AS T2 ON T1.plugin_id = T2.plugin_id";
-            $where = "T1.hook_point = ? AND NOT T1.plugin_id = ? AND T2.enable = " . PLUGIN_ENABLE_TRUE . " GROUP BY T1.plugin_id";
-            $conflictPlugins = $objQuery->select("T1.plugin_id, T2.plugin_name", $table, $where, array($conflictHookPoint['hook_point'], $conflictHookPoint['plugin_id']));
+            $table = 'dtb_plugin_hookpoint AS T1 LEFT JOIN dtb_plugin AS T2 ON T1.plugin_id = T2.plugin_id';
+            $where = 'T1.hook_point = ? AND NOT T1.plugin_id = ? AND T2.enable = ' . PLUGIN_ENABLE_TRUE . ' GROUP BY T1.plugin_id';
+            $conflictPlugins = $objQuery->select('T1.plugin_id, T2.plugin_name', $table, $where, array($conflictHookPoint['hook_point'], $conflictHookPoint['plugin_id']));
 
             foreach ($conflictPlugins as $conflictPlugin) {
-                $conflict_alert_message =+ "* " .  $conflictPlugin['plugin_name'] . "と競合する可能性があります。<br/>";
+                $conflict_alert_message =+ '* ' .  $conflictPlugin['plugin_name'] . "と競合する可能性があります。<br/>";
             }
         }
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 21511)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 21514)
@@ -91,5 +91,5 @@
                 $this->insertMemberData($this->arrForm);
                 // 親ウィンドウを更新後、自ウィンドウを閉じる。
-                $url = ADMIN_SYSTEM_URLPATH . "?pageno=" . $this->arrForm['pageno'];
+                $url = ADMIN_SYSTEM_URLPATH . '?pageno=' . $this->arrForm['pageno'];
                 $this->tpl_onload = "fnUpdateParent('".$url."'); window.close();";
 
@@ -120,5 +120,5 @@
                 $this->updateMemberData($this->arrForm['member_id'], $this->arrForm);
                 // 親ウィンドウを更新後、自ウィンドウを閉じる。
-                $url = ADMIN_SYSTEM_URLPATH . "?pageno=" . $this->arrForm['pageno'];
+                $url = ADMIN_SYSTEM_URLPATH . '?pageno=' . $this->arrForm['pageno'];
                 $this->tpl_onload = "fnUpdateParent('".$url."'); window.close();";
 
@@ -141,5 +141,5 @@
             // $_GET['id']（member_id）が登録済みのものかチェック。
             // 登録されていない場合は不正なものとして、新規扱いとする。
-            $clean_id = "";
+            $clean_id = '';
             $clean_mode_flg = 'new';
 
@@ -156,5 +156,5 @@
                 $this->tpl_mode      = $clean_mode_flg;
                 $this->tpl_member_id = $clean_id;
-                $this->tpl_onfocus   = "fnClearText(this.name);";
+                $this->tpl_onfocus   = 'fnClearText(this.name);';
                 $this->arrForm       = $this->getMemberData($clean_id);
                 $this->arrForm['password'] = DEFAULT_PASSWORD;
@@ -190,5 +190,5 @@
      * @return void
      */
-    function initForm(&$objFormParam, &$arrParams, $mode = "") {
+    function initForm(&$objFormParam, &$arrParams, $mode = '') {
 
         $objFormParam->addParam('メンバーID', 'member_id', INT_LEN, 'n', array('NUM_CHECK'));
@@ -226,9 +226,9 @@
         $objErr = new SC_CheckError_Ex();
         if ($mode == 'new') {
-            $objErr->doFunc(array("パスワード", 'password', ID_MIN_LEN, ID_MAX_LEN), array('NUM_RANGE_CHECK'));
-            $objErr->doFunc(array("ログインID", 'login_id', ID_MIN_LEN, ID_MAX_LEN), array('NUM_RANGE_CHECK'));
+            $objErr->doFunc(array('パスワード', 'password', ID_MIN_LEN, ID_MAX_LEN), array('NUM_RANGE_CHECK'));
+            $objErr->doFunc(array('ログインID', 'login_id', ID_MIN_LEN, ID_MAX_LEN), array('NUM_RANGE_CHECK'));
         } elseif ($mode == 'edit') {
-            $objErr->doFunc(array("パスワード", 'password', ID_MIN_LEN, ID_MAX_LEN), array('SPTAB_CHECK' ,'NUM_RANGE_CHECK'));
-            $objErr->doFunc(array("ログインID", 'login_id', ID_MIN_LEN, ID_MAX_LEN), array('SPTAB_CHECK' ,'NUM_RANGE_CHECK'));
+            $objErr->doFunc(array('パスワード', 'password', ID_MIN_LEN, ID_MAX_LEN), array('SPTAB_CHECK' ,'NUM_RANGE_CHECK'));
+            $objErr->doFunc(array('ログインID', 'login_id', ID_MIN_LEN, ID_MAX_LEN), array('SPTAB_CHECK' ,'NUM_RANGE_CHECK'));
         }
 	$objErr->doFunc(array('パスワード', 'パスワード(確認)', 'password', 'password02') ,array('EQUAL_CHECK'));
@@ -240,9 +240,9 @@
             // 管理者名が登録済みでないか
             if ($this->memberDataExists('name = ? AND del_flg = 0', $arrParams['name'])) {
-                $arrErr['name'] = "既に登録されている名前なので利用できません。<br>";
+                $arrErr['name'] = '既に登録されている名前なので利用できません。<br>';
             }
             // ログインIDが登録済みでないか
             if ($this->memberDataExists('login_id = ? AND del_flg = 0', $arrParams['login_id'])) {
-                $arrErr['login_id'] = "既に登録されているIDなので利用できません。<br>";
+                $arrErr['login_id'] = '既に登録されているIDなので利用できません。<br>';
             }
             break;
@@ -252,5 +252,5 @@
                 // ログインIDが登録済みでないか
                 if ($this->memberDataExists('login_id = ? AND del_flg = 0', $arrParams['login_id'])) {
-                    $arrErr['login_id'] = "既に登録されているIDなので利用できません。<br>";
+                    $arrErr['login_id'] = '既に登録されているIDなので利用できません。<br>';
                 }
             }
@@ -301,5 +301,5 @@
     function lfCheckPageNo($pageno) {
 
-        $clean_pageno = "";
+        $clean_pageno = '';
 
         // $pagenoが0以上の整数かチェック
@@ -369,5 +369,5 @@
         }
 
-        $where = "member_id = ?";
+        $where = 'member_id = ?';
 
         // UPDATEの実行
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 21441)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 21514)
@@ -57,6 +57,6 @@
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrAUTHORITY = $masterData->getMasterData('mtb_authority');
-        $this->arrWORK[0]   = "非稼働";
-        $this->arrWORK[1]   = "稼働";
+        $this->arrWORK[0]   = '非稼働';
+        $this->arrWORK[1]   = '稼働';
     }
 
@@ -79,9 +79,9 @@
 
         // ADMIN_ID以外の管理者件数を取得
-        $linemax = $this->getMemberCount("del_flg <> 1 AND member_id <> " . ADMIN_ID);
+        $linemax = $this->getMemberCount('del_flg <> 1 AND member_id <> ' . ADMIN_ID);
 
         // ADMIN_ID以外で稼動中の管理者件数を取得
         $this->workmax
-            = $this->getMemberCount("work = 1 AND del_flg <> 1 AND member_id <> " . ADMIN_ID);
+            = $this->getMemberCount('work = 1 AND del_flg <> 1 AND member_id <> ' . ADMIN_ID);
 
         // ページ送りの処理 $_GET['pageno']が信頼しうる値かどうかチェックする。
@@ -128,7 +128,7 @@
     function getMemberData($startno) {
         $objSql = new SC_SelectSql_Ex();
-        $objSql->setSelect("SELECT member_id,name,department,login_id,authority,rank,work FROM dtb_member");
-        $objSql->setOrder("rank DESC");
-        $objSql->setWhere("del_flg <> 1 AND member_id <> ". ADMIN_ID);
+        $objSql->setSelect('SELECT member_id,name,department,login_id,authority,rank,work FROM dtb_member');
+        $objSql->setOrder('rank DESC');
+        $objSql->setWhere('del_flg <> 1 AND member_id <> '. ADMIN_ID);
         $objSql->setLimitOffset(MEMBER_PMAX, $startno);
 
@@ -148,5 +148,5 @@
     function lfCheckPageNo($pageno) {
 
-        $clean_pageno = "";
+        $clean_pageno = '';
 
         // $pagenoが0以上の整数かチェック
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 21514)
@@ -69,5 +69,5 @@
     function action() {
 
-        if (strpos(HTTPS_URL,"https://") !== FALSE) {
+        if (strpos(HTTPS_URL,'https://') !== FALSE) {
             $this->tpl_enable_ssl = TRUE;
         }
@@ -103,5 +103,5 @@
         } else {
 
-            $admin_dir = str_replace("/","",ADMIN_DIR);
+            $admin_dir = str_replace('/','',ADMIN_DIR);
             $this->arrForm = array('admin_dir'=>$admin_dir,'admin_force_ssl'=>ADMIN_FORCE_SSL,'admin_allow_hosts'=>"");
             if (defined('ADMIN_ALLOW_HOSTS')) {
@@ -147,5 +147,5 @@
      */
     function lfCheckAdminArea(&$arrForm, &$arrErr) {
-        $admin_dir = trim($arrForm['admin_dir'])."/";
+        $admin_dir = trim($arrForm['admin_dir']).'/';
 
         $installData = file(CONFIG_REALFILE, FILE_IGNORE_NEW_LINES);
@@ -153,10 +153,10 @@
             if (strpos($line,'ADMIN_DIR') !== false and ADMIN_DIR != $admin_dir) {
                 //既存ディレクトリのチェック
-                if (file_exists(HTML_REALDIR.$admin_dir) and $admin_dir != "admin/") {
-                    $arrErr['admin_dir'] .= ROOT_URLPATH.$admin_dir."は既に存在しています。別のディレクトリ名を指定してください。";
+                if (file_exists(HTML_REALDIR.$admin_dir) and $admin_dir != 'admin/') {
+                    $arrErr['admin_dir'] .= ROOT_URLPATH.$admin_dir.'は既に存在しています。別のディレクトリ名を指定してください。';
                 }
                 //権限チェック
                 if (!is_writable(HTML_REALDIR . ADMIN_DIR)) {
-                    $arrErr['admin_dir'] .= ROOT_URLPATH.ADMIN_DIR."のディレクトリ名を変更する権限がありません。";
+                    $arrErr['admin_dir'] .= ROOT_URLPATH.ADMIN_DIR.'のディレクトリ名を変更する権限がありません。';
                 }
             }
@@ -166,5 +166,5 @@
     //管理機能ディレクトリのリネームと CONFIG_REALFILE の変更
     function lfUpdateAdminData(&$arrForm) {
-        $admin_dir = trim($arrForm['admin_dir'])."/";
+        $admin_dir = trim($arrForm['admin_dir']).'/';
         $admin_force_ssl = 'FALSE';
         if ($arrForm['admin_force_ssl'] == 1) {
@@ -190,5 +190,5 @@
                 //管理機能ディレクトリのリネーム
                 if (!rename(HTML_REALDIR.ADMIN_DIR,HTML_REALDIR.$admin_dir)) {
-                    $this->arrErr['admin_dir'] .= ROOT_URLPATH.ADMIN_DIR."のディレクトリ名を変更できませんでした。";
+                    $this->arrErr['admin_dir'] .= ROOT_URLPATH.ADMIN_DIR.'のディレクトリ名を変更できませんでした。';
                     return false;
                 }
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 21514)
@@ -50,5 +50,5 @@
         $this->tpl_subtitle = 'バックアップ管理';
 
-        $this->bkup_dir = DATA_REALDIR . "downloads/backup/";
+        $this->bkup_dir = DATA_REALDIR . 'downloads/backup/';
         $this->bkup_ext = '.tar.gz';
     }
@@ -98,5 +98,5 @@
                 $arrData = $objFormParam->getHashArray();
 
-                $work_dir = $this->bkup_dir . $arrData['bkup_name'] . "/";
+                $work_dir = $this->bkup_dir . $arrData['bkup_name'] . '/';
                 // バックアップデータの事前削除
                 SC_Utils_Ex::sfDelFile($work_dir);
@@ -175,5 +175,5 @@
                 Header("Content-disposition: attachment; filename=${filename}");
                 Header("Content-type: application/octet-stream; name=${filename}");
-                header("Content-Length: " .filesize($dl_file));
+                header('Content-Length: ' .filesize($dl_file));
                 readfile ($dl_file);
                 exit();
@@ -189,5 +189,5 @@
 
         // バックアップリストを取得する
-        $arrBkupList = $this->lfGetBkupData("ORDER BY create_date DESC");
+        $arrBkupList = $this->lfGetBkupData('ORDER BY create_date DESC');
         // テンプレートファイルに渡すデータをセット
         $this->arrErr = isset($arrErr) ? $arrErr : array();
@@ -251,9 +251,9 @@
 
         // 重複・存在チェック
-        $ret = $this->lfGetBkupData("WHERE bkup_name = ?", $arrVal);
+        $ret = $this->lfGetBkupData('WHERE bkup_name = ?', $arrVal);
         if (count($ret) > 0 && $mode == 'bkup') {
-            $arrErr['bkup_name'] = "バックアップ名が重複しています。別名を入力してください。";
+            $arrErr['bkup_name'] = 'バックアップ名が重複しています。別名を入力してください。';
         } elseif (count($ret) <= 0 && $mode != 'bkup') {
-            $arrErr['list_name'] = "選択されたデータがみつかりませんでした。既に削除されている可能性があります。";
+            $arrErr['list_name'] = '選択されたデータがみつかりませんでした。既に削除されている可能性があります。';
         }
 
@@ -272,5 +272,5 @@
 
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $csv_autoinc = "";
+        $csv_autoinc = '';
         $arrData = array();
 
@@ -318,5 +318,5 @@
         $csv_autoinc = $this->lfGetAutoIncrement();
 
-        $csv_autoinc_file = $work_dir . "autoinc_data.csv";
+        $csv_autoinc_file = $work_dir . 'autoinc_data.csv';
 
         // CSV出力
@@ -325,5 +325,5 @@
         $fp = fopen($csv_autoinc_file,'w');
         if ($fp) {
-            if ($csv_autoinc != "") {
+            if ($csv_autoinc != '') {
                 $success = fwrite($fp, $csv_autoinc);
                 if (!$success) {
@@ -379,5 +379,5 @@
             $seq = $objQuery->currVal($val);
 
-            $ret .= $val . ",";
+            $ret .= $val . ',';
             $ret .= is_null($seq) ? '0' : $seq;
             $ret .= "\r\n";
@@ -399,9 +399,9 @@
 
     // バックアップテーブルからデータを取得する
-    function lfGetBkupData($where = "", $data = array()) {
+    function lfGetBkupData($where = '', $data = array()) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
-        $sql = "SELECT bkup_name, bkup_memo, create_date FROM dtb_bkup ";
-        if ($where != "") {
+        $sql = 'SELECT bkup_name, bkup_memo, create_date FROM dtb_bkup ';
+        if ($where != '') {
             $sql .= $where;
         }
@@ -453,9 +453,9 @@
             if ($success) {
                 $objQuery->commit();
-                $this->restore_msg = "リストア終了しました。";
+                $this->restore_msg = 'リストア終了しました。';
                 $this->restore_err = true;
             } else {
                 $objQuery->rollback();
-                $this->restore_msg = "リストアに失敗しました。";
+                $this->restore_msg = 'リストアに失敗しました。';
                 $this->restore_name = $bkup_name;
                 $this->restore_err = false;
@@ -536,5 +536,5 @@
 
         foreach ($arrCsvData as $val) {
-            $arrData = explode(",", trim($val));
+            $arrData = explode(',', trim($val));
 
              $objQuery->setval($arrData[0], $arrData[1]);
@@ -570,6 +570,6 @@
         }
 
-        $delsql = "DELETE FROM dtb_bkup WHERE bkup_name = ?";
-        $objQuery->delete('dtb_bkup', "bkup_name = ?", array($arrForm['list_name']));
+        $delsql = 'DELETE FROM dtb_bkup WHERE bkup_name = ?';
+        $objQuery->delete('dtb_bkup', 'bkup_name = ?', array($arrForm['list_name']));
 
     }
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 21514)
@@ -136,9 +136,9 @@
 
         // ランクの取得
-        $where1 = "member_id = ?";
+        $where1 = 'member_id = ?';
         $rank = $objQuery->get('rank', 'dtb_member', $where1, array($id));
 
         // Updateする値を作成する.
-        $where2 = "rank > ? AND del_flg <> 1";
+        $where2 = 'rank > ? AND del_flg <> 1';
 
         // UPDATEの実行 - 削除したレコードより上のランキングを下げてRANKの空きを埋める。
@@ -159,5 +159,5 @@
         $sqlVal['rank'] = 0;
         $sqlVal['del_flg'] = 1;
-        $where = "member_id = ?";
+        $where = 'member_id = ?';
 
         // UPDATEの実行 - ランクを最下位にする、DELフラグON
Index: /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_SystemError.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_SystemError.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_SystemError.php	(revision 21514)
@@ -73,5 +73,5 @@
      */
     function action() {
-        $this->tpl_error = "システムエラーが発生しました。<br />大変お手数ですが、サイト管理者までご連絡ください。";
+        $this->tpl_error = 'システムエラーが発生しました。<br />大変お手数ですが、サイト管理者までご連絡ください。';
 
         if (DEBUG_MODE) {
@@ -184,7 +184,7 @@
         $errmsg .= SC_Utils_Ex::sfGetUrl() . "\n";
         $errmsg .= "\n";
-        $errmsg .= "SERVER_ADDR: " . $_SERVER['SERVER_ADDR'] . "\n";
-        $errmsg .= "REMOTE_ADDR: " . $_SERVER['REMOTE_ADDR'] . "\n";
-        $errmsg .= "USER_AGENT: " . $_SERVER['HTTP_USER_AGENT'] . "\n";
+        $errmsg .= 'SERVER_ADDR: ' . $_SERVER['SERVER_ADDR'] . "\n";
+        $errmsg .= 'REMOTE_ADDR: ' . $_SERVER['REMOTE_ADDR'] . "\n";
+        $errmsg .= 'USER_AGENT: ' . $_SERVER['HTTP_USER_AGENT'] . "\n";
 
         return $errmsg;
